import {useTranslations} from "next-intl";
import CreateForm from "@/components/dashboard/user-management/Form/CreateForm";

function TableToolbar({mutate}) {
    const t = useTranslations();

    return <CreateForm mutate={mutate}/>

}

export default TableToolbar;
